Зависимость pkgconfig(gnome-keyring-1)

libgnome-keyring-devel-3.8.0-alt1
О пакете: Development files for libgnome-keyring
  • Назад
  • 1
  • Следующая
Наверх